.logos
{
  display   : flex;
  flex-wrap : wrap;
  box-sizing: border-box;
  gap       : 0;
}

.logos img
{
  flex-basis : 100%;
  flex-shrink: 1;
  flex-grow  : 0;
  max-width  : 20%;
  height     : 148px;
  padding    : 1%;
  box-sizing : border-box;
}

@media (max-width: 900px) /* Adjust breakpoint as needed */
{
  .logos
  {
    width: 100%;
  }
  
  .logos img
  {
    height   : auto;
    max-width: 25%;
  }
}
